{
  "name": "auto-deploy",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/rVenson/auto-deploy.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/rVenson/auto-deploy/issues"
  },
  "homepage": "https://gitlab.com/rVenson/auto-deploy#readme",
  "dependencies": {
    "express": "^4.17.1",
    "glob": "^7.1.4"
  }
}
